




/*
     FILE ARCHIVED ON 8:27:02 Apr 3, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:00:13 Jan 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
	#mainbottom {
		
		background-color: #68b0d6;
		width: 770px;
		height: 130px;
	}	
	#maincontent {
		
		background-image: url("/web/20090403082702/http://a52.g.akamaitech.net/f/52/827/1d/www.space.com/template_images/2005/news_maincont_770x16.gif");
		width: 770px;
		height: 800px;
		/*margin-left: 9px;*/
	}


	.headtab {
		position:absolute;
		top:0;
		left:0;
		width:400px;
		display: none;
		background-color:#003398;
	}
	.topstories {
		width: 386px;
		height: 744px;
		color: #214369;
		font-weight: bold;
		background-color: #fff;
		border: 1px solid #706f6f;
		margin: 0 7px 0px 0;
	}
	
	.ddsidebartable {
		border: 1px solid #666;
		margin:20px 20px 0 0;
	}

	.ddsidebar {
		background-color: #d8e1eb;
		color: #066;
	}
	
	.ddsbcont {
		background-color: #cff;

	}
			
	.ddsbmsg, .ddsbcapt {
		font-size: 10px;
		padding: 10px;
		color: #000;
	}

	.ddsbcapt {
		padding: 0 0 5px 0;
	}	
	
	.ddsblink, .ddsbhead {
		font-size: 10px;
		text-decoration: none;
		color: #066;
	}	
	.ddsbhead {
		font-size: 12px;
	}	
	.ddrel {
		background-color: #cff; 
	}

	.ddrelpad {
		background-color: #cff; 
		padding-bottom: 5px;
	}
	.newshead {
		font-size:11px;
		color: #214369;
		text-decoration: underline;
	}	
	.newsteaser {
		color: #000;
		font-size:11px;
		font-weight: normal;
		text-decoration: none;
	}


	.srhead {
		background-color: #68b0d6;
		padding-top:10px;
	}	
	.srhead{
		border-left: solid white 1px;
		border-right: solid white 1px;
		border-bottom: solid white 1px;
		background-color: #003;	
	}	
	.rtpanelframe {
		background-color:#68b0d6; 
	}	

	#container {
		background: url(/web/20090403082702/http://a52.g.akamaitech.net/f/52/827/1d/www.space.com/template_images/2005/news_nav_779x33.gif) top left no-repeat;
	}
